{
  "id": 2988677,
  "name": "Peter Andersen, appellee, v. John R. Geary et al., on appeal of John R. Geary, appellant",
  "name_abbreviation": "Andersen v. Geary",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 25,084",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 503,
    "ocr_confidence": 0.504,
    "sha256": "ae9271c4eb848d9ccc69df7c940bccedf7a1c7d40c69cbf5cb08d8ebec9a8761",
    "simhash": "1:434dca01d029dcfa",
    "word_count": 84
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Peter Andersen, appellee, v. John R. Geary et al., on appeal of John R. Geary, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court\u00bb",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "William E. Rafferty, for appellant. William G. Wise, for appellee."
    ],
    "corrections": "",
    "head_matter": "Peter Andersen, appellee, v. John R. Geary et al., on appeal of John R. Geary, appellant.\nGen. No. 25,084.\nAction to recover the earnest money paid on a land contract. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Harry M. Fisher, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed April 21, 1920.\nWilliam E. Rafferty, for appellant. William G. Wise, for appellee."
  },
  "file_name": "0632-02",
  "first_page_order": 660,
  "last_page_order": 660
}
